Bada OS


    Preciso de ajuda!

    Compartilhe

    smnvm@hotmail.com

    Feminino Mensagens : 3
    Pontos : 5
    Reputação : 0
    Data de inscrição : 16/06/2011
    Idade : 33
    Localização : Recife

    Preciso de ajuda!

    Mensagem por smnvm@hotmail.com em Seg 19 Set 2011, 1:26 pm

    Eu gostaria de saber se: Meu GT-S8500B sendo 1.0.2, eu posso baixar um programa 1.2 ou 1.1?
    baixei o chat for facebook 1.2 e o kies não instala, Aí tem uma versao 1.1 será que esse instala?

    Gabriel S.E
    badaSUPER
    badaSUPER

    Firmware : s5330vjkc1
    Masculino Mensagens : 242
    Pontos : 371
    Reputação : 18
    Data de inscrição : 02/10/2011
    Idade : 20
    Localização : Governador Valadares MG

    Re: Preciso de ajuda!

    Mensagem por Gabriel S.E em Sab 19 Nov 2011, 9:20 pm

    crei que sim cara pois se ele ainda ñ foi atualizado para o 1.2 ele possa rodar sim

    mais agora vc pode ficar mais feliz da uma pesquisada aki no forum, e vc achara o TUTO para instalar o 2.0 em seu wave

      Data/hora atual: Sex 09 Dez 2016, 9:57 pm